# Generated by Django 3.2.1 on 2021-05-07 15:17

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('blog', '0015_alter_rating_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='vote_users',
            field=models.ManyToManyField(blank=True, null=True, to=settings.AUTH_USER_MODEL),
        ),
    ]
